.content-2-3 .btn:focus,
.content-2-3 .btn:active {
  outline: none !important;
}

.content-2-3 .title-text {
  padding-top: 5rem;
  margin-bottom: 3rem;
}

.content-2-3 .text-title {
  font: 600 2.25rem/2.5rem Poppins, sans-serif;
  margin-bottom: 0.625rem;
}

.content-2-3 .text-caption {
  color: #707092;
  font-weight: 300;
}

.content-2-3 .column {
  padding: 2rem 2.25rem;
}

.content-2-3 .icon {
  margin-bottom: 1.5rem;
}

.content-2-3 .icon-title {
  font: 500 1.5rem/2rem Poppins, sans-serif;
  margin-bottom: 0.625rem;
}

.content-2-3 .icon-caption {
  font: 400 1rem/1.625 Poppins, sans-serif;
  letter-spacing: 0.025em;
  color: #707092;
}

.content-2-3 .card {
  padding: 1.75rem;
  background-color: #292952;
  border-radius: 0.75rem;
  border: 1px solid #4c4c6d;
}

.content-2-3 .card-block {
  padding: 1rem 1rem 5rem;
}

.content-2-3 .card-title {
  font: 600 1.5rem/2rem Poppins, sans-serif;
  margin-bottom: 0.625rem;
}

.content-2-3 .card-caption {
  font: 300 1rem/1.5rem Poppins, sans-serif;
  color: #707092;
  letter-spacing: 0.025em;
  margin-bottom: 0;
}

.content-2-3 .btn-card {
  font: 700 1rem/1.5rem Poppins, sans-serif;
  background-color: #524eee;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 100%;
  border-radius: 0.75rem;
  margin-bottom: 1.25rem;
  border: none;
}

.content-2-3 .btn-card:hover {
  --tw-shadow: inset 0 0px 25px 0 rgba(20, 20, 50, 0.7);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.content-2-3 .btn-outline {
  font: 400 1rem/1.5rem Poppins, sans-serif;
  color: #57578e;
  border: 1px solid #57578e;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 100%;
  border-radius: 0.75rem;
}

.content-2-3 .btn-outline:hover {
  border: 1px solid #ffffff;
  color: #ffffff;
}

.content-2-3 .card-text {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.content-2-3 .grid-padding {
  padding: 0rem 1rem 3rem;
}

@media (min-width: 576px) {
  .content-2-3 .grid-padding {
    padding: 0rem 2rem 3rem;
  }

  .content-2-3 .card-block {
    padding: 3rem 2rem 5rem;
  }
}

@media (min-width: 768px) {
  .content-2-3 .grid-padding {
    padding: 0rem 4rem 3rem;
  }

  .content-2-3 .card-block {
    padding: 3rem 4rem 5rem;
  }
}

@media (min-width: 992px) {
  .content-2-3 .grid-padding {
    padding: 1rem 6rem 3rem;
  }

  .content-2-3 .card-block {
    padding: 3rem 6rem 5rem;
  }

  .content-2-3 .column {
    padding: 0rem 2.25rem;
  }
}

@media (min-width: 1200px) {
  .content-2-3 .grid-padding {
    padding: 1rem 10rem 3rem;
  }

  .content-2-3 .card-block {
    padding: 3rem 6rem 5rem;
  }

  .content-2-3 .card-btn-space {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .content-2-3 .btn-outline,
  .content-2-3 .btn-card {
    width: 95%;
    float: right;
  }
}

@media (max-width: 980px) {
  .content-2-3 .card-btn-space {
    width: 100%;
  }
}